﻿/*HOMEPAGE*/
.staticpage { min-width: 980px; }

.staticpage #ContentWrap {
    background: url(../imagesv3/hp_img.png) top left no-repeat;
    min-height: 400px;
    float: none;
    clear: both;
    width: auto;
    padding: 0 0 7px 0;
    margin: 0;
    border: 0;
    min-height: 0;
}

.staticpage #Footer {
    margin: auto;
    padding: 43px 0 20px 0;
    width: 980px;
}

.staticpage #GlobalWrap { background: url(../imagesv3/st-bg.gif) bottom left repeat-x #FFF; }

.staticpage #MainWrap {
    background: url(../imagesv3/st-bg-hdr.gif) top left repeat-x;
    min-height: 550px;
}

.staticpage.partnerspage #MainWrap {
    background: url(../imagesv3/st-bg-hdr-partner.gif) top left repeat-x;
    min-height: 550px;
}

.registration #ContentWrap {
    float: none;
    clear: both;
    width: auto;
    padding: 0;
    margin: 0;
    border: 0;
    min-height: 0;
}

.registration #Footer {
    margin: 0;
    padding: 0 0 20px 0;
}

.registration #MainWrap { background: none; }

#beforeHPBnr {
    width: 380px;
    height: 380px;
    float: left;
    margin: 0 15px 0 0
}

.hpBnrImg {
    background: url(../imagesv3/hp_bnr.png) -8px center no-repeat;
    width: 580px;
    height: 46px;
    margin: 0 0 5px 0
}

.hp_main .hpBnrImg {
    background: url(../imagesv3/hp_bnr.png) -8px center no-repeat;
    width: 580px;
    height: 46px;
    margin: 27px 0 5px 0;
}

.hp_main .hpBnrImg em { display: none; }

.hp_main .hp-description { display: block; }

#HPBnr {
    width: 585px;
    float: left;
    font-size: 16px
}

#HPBnr p {
    font-family: Helvetica-Light, Helvetica Light, Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: rgb(47, 48, 87);
    padding: 0 0 5px 0
}

#HPBnr .hpBnrList { padding: 10px 0 0 0 }

#HPBnr .hpBnrList li {
    background: url('../imagesv3/blue-tick.png') left top no-repeat;
    padding: 0 0 10px 30px;
    margin: 0 0 10px 0
}

#HPBnr .hpBnrList li span {
    font-weight: bold;
    color: #5587B9;
    display: table;
    margin: 0;
    padding: 2px 0 0 0
}

#HPBnr b { color: #333333; }

.staticpage #TopNav, .staticpage #TopNav {
    float: none;
    clear: both;
}

.registration #TopNav {
    float: none;
    clear: both;
}

.homepage-header-menu {
    color: #FFF;
    padding: 10px;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    float: left;
    text-align: center;
    margin: 13px 0 0 30px;
    letter-spacing: .8px;
}

.homepage-header-menu.highlighted { color: #8EB4DA; }

.staticpage.partnerspage .header-menu {
    clear: both;
    top: -9px;
    text-align: center;
    position: relative;
    height: 15px;
}

.staticpage.partnerspage .header-menu .homepage-header-menu {
    display: inline;
    padding: 0;
    margin: 3px 0 0 30px;
    float: none;
}

.staticpage.partnerspage .header-logos {
    float: right;
    margin: 0px 20px 0 20px;
}

.staticpage.partnerspage .header-logos div {
    float: right;
    margin: 0 0 0 20px;
    height: 57px
}

.staticpage.partnerspage .header-logos div.Microsoft_partner {
    background: url(../imagesv3/partner/Microsoft_partner-white.png) center left no-repeat;
    width: 114px;
}

.staticpage.partnerspage .header-logos div.asbdc_partner {
    background: url(../imagesv3/partner/ASBDCNewLogo.png) center left no-repeat;
    width: 138px;
}

.staticpage.partnerspage .header-logos div.SPCS_partner {
    background: url(../imagesv3/partner/SPCS_partner-white.png) center left no-repeat;
    width: 47px;
}

.staticpage.partnerspage .header-logos div.SeattleChamber_partner {
    background: url(../imagesv3/partner/SeattleChamber_partner-white.png) center left no-repeat;
    width: 95px;
}

.staticpage.partnerspage .header-logos .header-logos-txt {
    font-size: 10px;
    color: #89aed3;
    font-style: italic;
    height: auto;
    padding: 14px 0 0 0;
}

.staticpage #logo_hp, .staticpage #logo_hp { margin: 14px 90px 0 0; }

.st-btn-login {
    float: right;
    margin: 24px 0 0 0;
}

.st-btn-login a {
    background: url('../imagesv3/st-btn-login.png') left top no-repeat;
    display: block;
    width: 93px;
    height: 28px;
    color: #6696C5;
    font-size: 1px;
}

#Footer a {
    color: #5587b9;
    text-decoration: none;
}

#Footer a:hover { text-decoration: underline; }

#FooterNav { color: #666666; }

#FooterNav .fl { padding: 0 0 0 20px; }

#FooterNav .fl b {
    display: block;
    padding: 0 0 7px 0;
    color: #26598D;
    text-transform: uppercase;
    font-size: 13px;
}

#FooterNav ul, #FooterNav li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
}

#FooterNav li { padding: 0 0 3px 0; }

#FooterNav li em {
    float: left;
    margin: 0 5px 0 0;
}



.hp_img_large {
    background: url('../imagesv3/hp_img_large.png') left top no-repeat;
    width: 436px;
    height: 291px;
    margin: 10px 0 0 -100px;
    position: absolute;
}

.staticpage.partnerspage .hp_img_large { margin: 12px 0 0 -100px; }

.hp_main {
    float: right !important;
    width: 622px !important;
}

.hp_main span { font-size: 16px; }

.hp_main span a { color: #5587B9; }

.asbdc-invite-lt h1 {
    color: #5587B9;
    font-size: 30px;
    font-weight: bold;
    margin: 35px 0 0 0;
    text-transform: uppercase;
}

.asbdc-invite-lt h2 {
    color: #5587B9;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 30px 0;
    text-transform: uppercase;
}

.asbdc-invite-lt .hp_check { padding: 15px 0 25px 0; }

.st-hdr-hp {
    background: url('../imagesv3/st-hdr-hp.png') left top no-repeat;
    display: block;
    width: 622px;
    height: 72px;
    margin: 27px 0 0 0;
}

.st-hdr-hp em { display: none; }

.hp_check, .hp_check li {
    display: block;
    list-style: none;
    margin: 0;
}

.hp_check {
    float: left;
    padding: 15px 0 0 5px;
}

.hp_check li {
    background: url('../imagesv3/check.png') left center no-repeat;
    font-size: 14px;
    color: #666666;
    padding: 7px 0 8px 20px;
}

.hp_check li b { color: #8fa90e !important; }

.hp_check li.oauthButtons { background: none; }

.sign-in-wrap {
    background: url('../imagesv3/st-hdr-getstarted.png') left top no-repeat;
    float: right;
    padding: 26px 0 0 0;
    margin: 19px 0 0 0;
}

.sign-in-wrap .sign-in-txt {
    background: url('../imagesv3/st-field.png') left center no-repeat;
    border: 0;
    width: 281px;
    height: 22px;
    font-size: 12px;
    color: #333333;
    padding: 5px;
    margin: 0 0 2px 0;
}

input.sign-in-btn[type="button"], input.sign-in-btn[type="submit"], .sign-in-btn {
    background: url('../imagesv3/st-button.png') top left repeat-x #386b9f;
    width: 281px;
    color: #fff;
    cursor: pointer;
    margin: 8px 2px 10px 1px;
    border: 0;
    display: block;
    font-size: 18px;
    padding: 4px 0 5px 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-decoration: none !important;
    text-align: center;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

input.sign-in-btn[type="button"]:hover, input.sign-in-btn[type="submit"]:hover, .sign-in-btn:hover { background-image: none; }

#Signup .sign-in-wrap {
    float: none;
    background: none;
    padding: 0;
    margin: 0;
}

#oauthButtons {
    padding: 8px 8px 0 0;
    float: right
}

#oauthButtons span {
    float: left;
    margin-left: -80px;
    margin-top: 2px;
}

#oauthError {
    color: red;
    font-size: 14px;
    text-align: right;
    width: 358px;
}

#Signup #oauthButtons {
    padding: 8px 8px 0 278px;
    float: none;
}

#oauth, #unconfirmed {
    width: 290px;
    color: red;
    font-size: 12px;
}

.sign-in-wrap span {
    display: block;
    font-size: 12px;
}

.sign-in-wrap field-validation-error {
    margin: 0 0 4px 1px;
    color: red;
    font-size: 12px;
}

.sign-in-wrap div { clear: both; }

.sign-in-wrap .email-error-msg { display: none }

#passwordContainer label.lbl-for-checkbox, #passwordContainer input {
    vertical-align: middle;
    text-transform: none;
}

/*#passwordContainer div input,*/

#passwordContainer div span, #passwordContainer div label { float: left; }

#passwordContainer .field-validation-error, #passwordContainer .field-validation-error span {
    float: none;
    clear: both;
    display: block;
}

.field-validation-error { color: #ff0000; }

span#pswdSent {
    float: none !important;
    font-size: 12px;
    clear: both;
    margin: 25px 0 0 0;
}

#passwordContainer div label { margin: 0 3px 0 0; }

#passwordContainer .sign-in-btn {
    width: 139px;
    float: left;
}

#passwordContainer label.lbl-for-checkbox { font-size: 12px }

#passwordContainer a {
    font-size: 12px;
    color: #558ED5
}

.st-hdr-stories, .st-hdr-more, .st-hdr-demos { float: left; }

.st-hdr-more, .st-hdr-demos {
    width: 285px;
    margin: 25px 0 0 50px;
}

.st-hdr-stories {
    width: 310px;
    margin: 25px 0 0 0;
    color: #666666;
    font-size: 14px
}

.st-hdr-stories a { color: #666666; }

.st-hdr-stories b {
    display: block;
    margin: 30px 0 0 0;
}

.st-hdr-stories i {
    font-style: italic;
    line-height: 25px;
}

.st-hdr-more iframe, .st-hdr-demos iframe { border: 3px solid #a9aaaa; }

.st-hdr-stories { background: url('../imagesv3/st-hdr-stories.png') left top no-repeat; }

.st-hdr-stories.hdr-consultant {
    background: url('../imagesv3/st-hdr-stories-cons.png') left top no-repeat;
    margin: 25px 0 0 0;
}

.st-hdr-more { background: url('../imagesv3/st-hdr-more.png') left top no-repeat; }

.st-hdr-demos { background: url('../imagesv3/st-hdr-demos.png') left top no-repeat; }

.st-press {
    background: url('../imagesv3/st-press.png') 122px 0 no-repeat;
    clear: both;
    height: 60px;
    margin: 30px 0 0 0;
}

.st-press a {
    display: block;
    float: left;
    height: 60px;
}

.st-press a.st-press-zdnet {
    width: 100px;
    margin: 0 0 0 166px;
}

.st-press a.st-press-wsj {
    width: 190px;
    margin: 0 0 0 14px;
}

.st-press a.st-press-pcworld {
    width: 110px;
    margin: 0 0 0 34px;
}

.st-press a.st-press-entrepreneur {
    width: 120px;
    margin: 0 0 0 41px;
}

.st-block-lnk {
    display: block;
    margin: 0 0 25px 0;
    height: 22px;
}

.public-left-menu {
    float: left !important;
    width: 281px;
}

.public-left-menu h2 {
    font-size: 18px;
    color: #5587b9;
    font-weight: bold;
    text-transform: uppercase;
    margin: 140px 0 0 0;
}

.staticpage.partnerspage .public-left-menu h2 { margin: 152px 0 0 0; }

.public-left-menu h2 span { font-weight: normal; }

.public-left-menu.menu-short .sign-in-btn { margin: 150px 0 0 0; }

.public-content {
    float: left;
    width: 645px;
    margin: 30px 0 50px 50px;
    font-size: 14px;
    line-height: 20px;
}

#homepage-left-menu {
    border-top: 1px solid #e4e4e4;
    margin: 8px 0 9px 0;
    display: block;
}

#homepage-left-menu li {
    padding: 6px 0;
    border-bottom: 1px solid #e4e4e4;
    font-size: 14px;
    width: 281px;
}

#homepage-left-menu a {
    color: #666666;
    text-decoration: none;
}

#homepage-left-menu a.homepage-left-menu-item-selected { font-weight: bold; }

.left-menu-img {
    background: url('../imagesv3/left-menu-img.png') left top no-repeat;
    width: 318px;
    height: 131px;
    margin: -14px 0 0 -34px;
    position: absolute;
}

.staticpage.partnerspage .left-menu-img { margin: -2px 0 0 -34px; }

.staticpage.partnerspage .public-content { margin: 42px 0 50px 50px; }

.public-content h1 {
    font-size: 28px;
    color: #5587b9;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 35px;
}

.public-content a { color: #447ab1; }

.public-content a:hover { text-decoration: none; }

.team-block img {
    float: left;
    width: 72px;
    height: 72px;
    border: 4px solid #23517f;
    margin: 0 20px 0 0;
}

.team-block b {
    display: block;
    padding: 2px 0 3px 0;
    font-size: 18px;
}

.team-block span { display: block; }

.team-block {
    border-top: 1px solid #F4F4F4;
    padding: 20px 0 0 0;
}

.team-block .team-contacts { margin: 9px 0 50px 0; }

.team-block .team-contacts a {
    float: left;
    margin: 0 6px 0 0;
}

#TheBrandifyTeam p {
    clear: both;
    padding: 18px 0 25px 0;
    margin: 0;
    display: block;
    border-bottom: 1px solid #E5E5E5;
}

.public-content h1.hr {
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 0;
    padding-bottom: 35px;
}

#Press p, p.hr-both {
    clear: both;
    padding: 10px 0 10px 0;
    margin: 0;
    display: block;
    border-bottom: 1px solid #E5E5E5;
    border-top: 1px solid #F4F4F4;
    line-height: 24px;
}

p.hr-top {
    border-top: 1px solid #F4F4F4;
    line-height: 24px;
    padding: 10px 0 10px 0;
}

.public-content #Press a, .public-content #ContactUs a {
    text-decoration: none;
    font-weight: normal;
}

.public-content #Press a:hover, .public-content #ContactUs a:hover { text-decoration: underline; }

#Press b { font-style: italic; }

#TheBrandifyTeam .clear, #Press .clear { border-top: 1px solid #F4F4F4; }

.public-content #ContactUs ul {
    display: block;
    border-top: 1px solid #F4F4F4;
    padding: 30px 0 0 0;
}

.public-content #ContactUs li {
    display: block;
    padding: 0 0 0 45px;
    background: url('../imagesv3/st-contact-icons.png') left top no-repeat;
    float: left;
    margin: 0 0 43px 0;
    line-height: 16px;
    font-weight: bold;
}

.public-content #ContactUs li a { display: block; }

.public-content #ContactUs li.st-contact-help {
    background-position: -5px -177px;
    width: 185px;
}

.public-content #ContactUs li.st-contact-press { background-position: -2px 4px; }

.public-content #ContactUs li.st-contact-partnership {
    background-position: -2px -60px;
    width: 195px;
}

.public-content #ContactUs li.st-contact-general {
    background-position: -2px -241px;
    width: 185px;
}

.public-content #ContactUs li.st-contact-career {
    background-position: -2px -120px;
    width: 195px;
}

.public-content #SignUpProcess ul {
    display: block;
    border-top: 1px solid #F4F4F4;
    border-bottom: 1px solid #E5E5E5;
    padding: 15px 0 15px 0;
    height: 255px;
}

.public-content #SignUpProcess li {
    display: block;
    padding: 0 25px 0 0;
    background: url('../imagesv3/st-signup-steps.png') left bottom no-repeat;
    float: left;
    line-height: 24px;
    width: 141px;
    height: 240px;
}

.public-content #SignUpProcess li b {
    color: #8ea93d;
    display: block;
    font-size: 18px;
    margin: 0 0 4px 0;
}

.public-content #SignUpProcess li.step1 { background-position: 0px bottom }

.public-content #SignUpProcess li.step2 { background-position: -170px bottom }

.public-content #SignUpProcess li.step3 { background-position: -344px bottom }

.public-content #SignUpProcess li.step4 {
    background-position: -517px bottom;
    padding: 0;
    width: 145px
}

#SignUpProcess p.hr-top {
    font-weight: bold;
    display: block;
    position: relative;
}

#SignUpProcess p.hr-top b {
    display: block;
    color: #8ea93d;
}

.public-content #Discover p {
    background: url('../imagesv3/st-screen-dashboard.png') left bottom no-repeat;
    padding: 20px 0 10px 0;
    height: 280px;
    display: block;
    position: relative;
}

.public-content #Discover p.hr-top {
    background: url('../imagesv3/st-screen-score.png') left bottom no-repeat;
    padding: 10px 0 10px 0;
    height: 190px
}

.public-content #Enhnace p.hr-top {
    background: url('../imagesv3/st-screen-enhance.png') 0 120px no-repeat;
    padding: 10px 0 10px 0;
    height: 480px;
    position: relative;
}

.public-content #Engage p.hr-top {
    background: url('../imagesv3/st-screen-engage.png') 0 120px no-repeat;
    padding: 10px 0 10px 0;
    height: 420px;
    position: relative;
}

.public-content #Manage p.hr-top {
    background: url('../imagesv3/st-screen-manage.png') 0 170px no-repeat;
    padding: 10px 0 10px 0;
    height: 520px;
    position: relative;
}

.public-content #Monitor p.hr-top {
    background: url('../imagesv3/st-screen-monitor.png') 0 150px no-repeat;
    padding: 10px 0 10px 0;
    height: 428px;
    position: relative;
}

.public-content #GetStarted p.hr-top {
    height: 428px;
    position: relative;
}

.public-content #WhyBrandify p {
    background: url('../imagesv3/st-img-why.png') right 0 no-repeat;
    line-height: 24px;
    padding: 0 145px 25px 0;
}

.public-content #WhyBrandify p.scoring-algorithm { background-position: right 15px; }

.public-content #WhyBrandify p.reach-more { background-position: right -184px; }

.public-content #WhyBrandify p.actionable-recommendations { background-position: right -375px; }

.public-content #WhyBrandify p.have-mentioned { background-position: right -550px; }

.public-content b b { color: #8ea93d; }

.public-content #CustomerStories #CustomerStoriesContainer {
    background: url('../imagesv3/arrow-green-right.png') bottom right no-repeat;
    width: 645px;
    height: 300px;
    position: relative;
    overflow: hidden
}

.public-content #CustomerStories #CustomerStoriesContainer {
    background: url('../imagesv3/arrow-green-right.png') bottom right no-repeat;
    width: 645px;
    height: 300px;
    position: relative;
}

.public-content #ASBDC_Info h1 {
    font-size: 24px;
    margin-bottom: 35px;
    font-weight: normal;
}

.public-content #ASBDC_Info p {
    line-height: 24px;
    text-align: justify;
}

#slides { position: relative }

.slides_container {
    width: 645px;
    display: none;
}

.slides_container div {
    width: 645px;
    height: 275px;
    display: block;
}

.pagination {
    list-style: none;
    margin: 0;
    padding: 0;
}

.public-content #CustomerStories .pagination { display: none }

.pagination .current a { color: red; }

.public-content #CustomerStories .customer-story i {
    background: url('../imagesv3/st-customer-story.png') top left no-repeat;
    display: block;
    height: 238px;
    padding: 3px;
    font-style: italic;
    line-height: 24px;
}

.public-content #CustomerStories .customer-story i em {
    display: block;
    height: 192px;
    padding: 13px;
    font-style: italic;
    line-height: 24px;
    overflow: auto;
}

.public-content #CustomerStories .customer-story b {
    display: block;
    margin: -10px 0 0 50px;
}

.public-content #CustomerStories .customer-story span {
    display: block;
    margin: 0 0 0 50px;
}

.public-content #CustomerStories a.prev, .public-content #CustomerStories a.next {
    display: block;
    width: 21px;
    height: 27px;
    position: absolute;
    bottom: 10px;
    color: #FFF;
    font-size: 1px;
    z-index: 6;
}

.public-content #CustomerStories a.prev {
    background: url('../imagesv3/arrow-green-left.png');
    text-align: right;
}

.public-content #CustomerStories a.next {
    background: url('../imagesv3/arrow-green-right.png');
    right: 0;
}

.public-content #Partners { line-height: 24px; }

.public-content #Partners .partner-logos {
    margin: 10px 0 0 0;
    clear: both;
}

.public-content #Partners .partner-logos div {
    height: 85px;
    float: left;
}

.public-content #Partners .partner-logos .asbdc_partner {
    background: url('../imagesv3/partner/ASBDC_partner.png');
    width: 214px;
}

.public-content #Partners .partner-logos .Microsoft_Partner {
    background: url('../imagesv3/partner/Microsoft_Partner.png');
    width: 170px;
    margin: 0 0 0 60px;
}

.public-content #Partners .partner-logos .SeattleChamber_Partner {
    background: url('../imagesv3/partner/SeattleChamber_Partner.png');
    width: 141px;
    float: right
}

#Signup .sign-in-wrap .sign-in-txt {
    background: url('../imagesv3/st-field-signup.png') left center;
    width: 351px;
}

#Signup input[type="button"].sign-in-btn.large, #Signup input[type="submit"].sign-in-btn.large {
    background: url('../imagesv3/st-button-signup.png') top left;
    width: 358px;
    padding: 4px 0 6px 63px;
    text-align: left;
}

#Signup input[type="button"].sign-in-btn.large:hover, #Signup input[type="submit"].sign-in-btn.large:hover { background-position: 0 -34px; }

/*#Signup #passwordContainer .sign-in-btn {width:178px;}*/

.partner-sgnp-txt {
    float: left;
    padding: 13px 0 0 5px;
    width: 280px;
}

#HPBnr .partner-sgnp-txt p {
    line-height: 24px;
    color: #666666;
    font-size: 13px;
    padding: 0 0 20px 0;
}

#HPBnr .sign-in-wrap { margin: 15px 0 0 0; }

.partner-sgnp-txt .partner-logos div {
    height: 65px;
    float: right;
    background-position: center left;
    background-repeat: no-repeat;
}

.partner-sgnp-txt .partner-logos .asbdc_partner {
    background-image: url('../imagesv3/partner/ASBDC_partner_sm.png');
    width: 125px;
}

.partner-sgnp-txt .partner-logos .Microsoft_partner {
    background-image: url('../imagesv3/partner/Microsoft_Partner_sm.png');
    width: 109px;
    float: left;
}

.partner-sgnp-txt .partner-logos .SeattleChamber_partner {
    background-image: url('../imagesv3/partner/SeattleChamber_Partner_sm.png');
    width: 101px;
}

.partner-sgnp-txt .partner-logos .SPCS_partner {
    background-image: url('../imagesv3/partner/SPCS_partner_sm.png');
    width: 54px;
}


/*Homepage New Layout*/

/*Footer*/

@font-face {
    font-family: "robotobold";
    font-weight: normal;
    font-style: normal;
    src: url("robotobold.eot");
    src: url("robotobold.eot?#iefix") format("embedded-opentype"), url("robotobold.woff") format("woff"), url("robotobold.ttf") format("truetype"), url("robotobold.svg#robotobold") format("svg");
}

.ftr-cocial { }

.social_gray, .addthis_toolbox a {
    background: url(../images/ui/logos/social_gray.png) 0 0 no-repeat;
    display: block;
    margin: 0 14px 0 0;
    width: 26px;
    height: 26px;
    float: left;
    padding: 0 !important;
}

.social_gray.Facebook, .addthis_toolbox .addthis_button_facebook_follow { background-position: 0 0; }

.social_gray.Twitter, .addthis_toolbox .addthis_button_twitter_follow { background-position: -40px 0; }

.social_gray.Google, .addthis_toolbox .addthis_button_google_follow { background-position: -80px 0; }

.social_gray.LinkedIn, .addthis_toolbox .addthis_button_linkedin_follow { background-position: -160px 0; }

.social_gray.YouTube, .addthis_toolbox .addthis_button_youtube_follow { background-position: -120px 0; }

.addthis_toolbox a span { display: none !important; }



.staticpage #Copyright { width: 605px; }

#Copyright span {
    color: #646464;
    display: block;
    padding: 17px 0 4px 0;
    clear: both;
}

#Copyright div span {
    display: inline;
    padding: 0;
    margin: 0 5px 0 5px;
}

.hp_banner {
    text-align: center;
    padding: 70px 0 0px 0;
    font-family: robotobold;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0px;
}

.staticpage.partnerspage .hp_banner {
    padding: 53px 0 0 0;
    height: 410px;
}

.hp_banner h1 {
    font-size: 72px;
    line-height: 65px;
    color: #fff;
}

.hp_banner h1 span { color: #fdb106; }

.hp_banner div {
    font-size: 16px;
    margin: 40px 0 40px 0;
    line-height: 26px;
}

.hp_banner .field-validation-error { font-size: 12px; }

.hp_banner #oauth, .hp_banner #unconfirmed {
    margin: 0;
    width: auto;
}

.hp_banner a.gt-started {
    background: url(../imagesv3/hp-btn-signup.png) 0 0 no-repeat;
    display: block;
    width: 342px;
    height: 50px;
    margin: auto;
}

.hp_banner a.gt-started-partners {
    background: url(../imagesv3/hp-btn-signup-partners.png) 0 0 no-repeat;
    display: block;
    width: 241px;
    height: 50px;
    margin: auto;
}

.hp_banner .gt-started-txt {
    position: relative;
    margin: 0;
    text-align: center;
    line-height: 0;
}

.hp_banner .gt-started-txt span {
    margin: 10px 0 0 440px;
    color: #FFF;
    font-size: 11px;
    font-weight: normal;
    text-transform: none;
    height: 15px;
    position: absolute;
    display: block;
}

.staticContentContainer { padding: 15px 0 15px 35px; }

.register-email { display: none; }

.register-email .register-block {
    background: url(../imagesv3/hp-email-field.png) 0 0 no-repeat;
    display: block;
    width: 632px;
    height: 50px;
    margin: 0 auto 5px auto;
    text-align: left;
}

.register-email .register-block input, .register-email .register-block input:hover {
    background: none;
    filter: none;
    display: inline;
    border: 0;
    float: left;
}

.register-email .register-block input[type="text"] {
    width: 535px;
    font-family: robotobold;
    font-size: 23px;
    color: #969696;
    text-transform: uppercase;
    height: auto;
    padding: 0;
    margin: 13px 10px 0 10px;
}

.register-email .register-block .register-btn {
    width: 75px;
    height: 50px;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
}


ul.red-arrow li {
    background: url(../images/ui/icons/icons-ui.png) 0 -441px no-repeat;
    line-height: 30px;
    padding: 0 0 0 23px;
}

.public-content h3 {
    color: #5587B9;
    margin: 16px 0 16px 0;
    font-weight: bold;
    font-size: 16px;
}

#DashboadrScreens { margin: 20px 0 0 0; }

#DashboadrScreens h2 {
    text-align: right;
    color: #4F81BD;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}

#DashboadrScreens h2 span { margin: 0 30px 0 10px; }

#DashboadrScreens #slides .prev { display: none; }

#DashboadrScreens #slides .next {
    background: url(../images/ui/buttonPlay.png) 0 0 no-repeat;
    display: block;
    position: absolute;
    top: -20px;
    right: 0;
    width: 20px;
    height: 20px;
    font-size: 0px;
    color: #fff;
}

#DashboadrScreens #slides .pagination {
    display: block;
    position: absolute;
    top: -20px;
    right: 53px;
}

@-moz-document url-prefix() {
    #DashboadrScreens #slides .pagination {
        top: -21px;
        right: 52px;
    }
}

#DashboadrScreens #slides .pagination li { display: none; }

#DashboadrScreens #slides .pagination li.current { display: block; }

#DashboadrScreens #slides .pagination li.current a {
    text-decoration: none;
    font-weight: bold;
    color: #4F81BD;
    font-size: 12px;
}

#DashboadrScreens #slides .slides_container div { height: 495px; }

#DashboadrScreens #slides .slides_container {
    width: 655px;
    margin: 0 0 0 -5px;
}

.stat-contact-frm {
    border: 1px solid #C0C0C0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -moz-box-shadow: 0px 0px 2px #D6D6D6;
    -webkit-box-shadow: 0px 0px 2px #D6D6D6;
    box-shadow: 0px 0px 2px #D6D6D6;
    padding: 10px 15px 20px 15px;
}

.stat-contact-frm .text-box, .stat-contact-frm #Email { width: 238px; }

.stat-contact-frm h2 {
    text-transform: none;
    color: #3F3F3F;
    font-size: 17px;
    font-weight: normal;
    margin: 0 0 15px 0;
}

.stat-contact-frm #submitBtnFixThis { float: right; }

.stat-contact-phone {
    background: url(../imagesv3/EnterprisePhone.png) 0 0 no-repeat;
    font-size: 27px;
    color: #C00000;
    line-height: 57px;
    padding: 0 0 0 62px;
    margin: 10px 0 10px 0;
    font-family: tahoma, verdana;
    font-weight: bold;
}

.stat-contact {
    font-size: 16px !important;
    text-align: center;
}

.stat-contact span {
    color: #5587B9;
    display: block;
    font-size: 12px;
    text-transform: none;
    text-align: center;
}

.stat-contact a { color: #5587B9; }

.EnterpriseDashboard-content #DashboadrScreens span { display: none; }

.EnterpriseDashboard-content #DashboadrScreens #slides .slides_container div { height: 370px; }

.w2gi-part {
    color: rgb(64, 64, 64);
    margin: 31px 0 0 0 !important;
    text-transform: none;
    font-size: 20px !important;
}

.w2gi-part span a {
    text-decoration: underline;
    color: rgb(64, 64, 64);
}
